/**
 * <p>文件名:	DataVo.java</p>
 * <p>版权:  </p>
 * <p>公司:	company Co., Ltd.</p>
 * <p>项目名：lnly</p>
 * <p>作者：	刘厦(liusha.information@gmail.com)</p>
 */
package com.gyee.frame.model.custom;

/**
 *
 */

public class ImgVo {

    private String file;
    private Long timestamp;

    public String getFile() {
        return file;
    }

    public void setFile(String file) {
        this.file = file;
    }

    public Long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(Long timestamp) {
        this.timestamp = timestamp;
    }
}
